[data-bs-theme="light"] {
    --primary-color: #77aa3c;
    --secondary-color: #0769a3;
    --accent-color: #7463D9;
    --alert-color: #D92B04;
    --info-color: #FFBB44;
    --tertiary-color: #808080;

    --primary-hover-color: #719920;
    --tertiary-hover-color: #8a8a8a;

    --neutral1-color: #ffffff;
    --neutral2-color: #bcbcbc;
    --neutral3-color: #f3f3f3;
    --neutral4-color: #4b4b4b;
    --neutral5-color: #8a8a8a;
    --neutral6-color: #f3f3f3;
    --neutral7-color: #1A1718;

    --dark-color: #1a1718;
    --light-color: #ffffff;
    --bs-border-color: #4b4b4b;

    --scheme-dark-display: none;
    --scheme-light-display: block;
}

[data-bs-theme="dark"] {
    --primary-color: #77aa3c;
    --secondary-color: #5ec6ff;
    --accent-color: #B1A5FF;
    --alert-color: #FF6757;
    --info-color: #FFBB44;
    --tertiary-color: #d9d9d9;

    --primary-hover-color: #a6c85b;
    --tertiary-hover-color: #ffffff;

    --neutral1-color: #353535;
    --neutral2-color: #4b4b4b;
    --neutral3-color: #4b4b4b;
    --neutral4-color: #bcbcbc;
    --neutral5-color: #4b4b4b;
    --neutral6-color: #1A1718;
    --neutral7-color: #ffffff;

    --dark-color: #353535;
    --light-color: #ffffff;
    --bs-border-color: #ffffff;

    --scheme-dark-display: block;
    --scheme-light-display: none;
}

:root {
    margin: 0;
    box-sizing: border-box;

    --bs-link-color: var(--primary-color) !important;
    --bs-link-hover-color: var(--primary-hover-color) !important;
    --bs-pagination-color: var(--primary-color) !important;
    --bs-pagination-active-bg: var(--primary-color) !important;
    --bs-pagination-active-border-color: var(--primary-color) !important;

    --swiper-navigation-size: 2.5rem !important;
    --swiper-navigation-sides-offset: 1rem !important;
    --swiper-theme-color: var(--primary-color) !important;
}

.alert-success {
    --bs-success-text-emphasis: #ffffff !important;
    --bs-alert-link-color: #ffffff !important;
    --bs-alert-bg: var(--primary-color) !important;
    --bs-alert-border-color: var(--primary-hover-color) !important;
}

a {
    text-decoration: none;
    color: inherit;
}
.product-description a {
    color: var(--secondary-color);
}
ul {
    padding-left: 0;
}
.show-list-style {
    padding-left: 2rem;
}
.product-description ul {
    padding-left: 2rem;
}
li {
    list-style-type: none;
}
.show-list-style li {
    list-style-type: disc;
}
.product-description li {
    list-style-type: disc;
}
.product-description img {
    max-width: 100%;
}

.h-1 {
    height: 1px;
}
/* background colors */
.bg-primary { background-color: var(--primary-color) !important; }
.bg-secondary { background-color: var(--secondary-color) !important; }
.bg-alert { background-color: var(--alert-color) !important; }
.bg-neutral1 { background-color: var(--neutral1-color) !important; }
.bg-neutral2 { background-color: var(--neutral2-color) !important; }
.bg-neutral3 { background-color: var(--neutral3-color) !important; }
.bg-neutral4 { background-color: var(--neutral4-color) !important; }
.bg-neutral5 { background-color: var(--neutral5-color) !important; }
.bg-neutral6 { background-color: var(--neutral6-color) !important; }
.bg-neutral7 { background-color: var(--neutral7-color) !important; }
.bg-white { background-color: #ffffff; }

/* scheme dark / light */
.scheme-light { display: var(--scheme-light-display); }
.scheme-dark { display: var(--scheme-dark-display); }

.dsgn-banner-width {
    width: 100%;
}
@media (min-width: 576px) {
    .dsgn-banner-width {
        width: 75%;
    }
}

/* Footer to bottom */
#body {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

#main {
    flex: 1 0 auto;
}

#footer {
    flex-shrink: 0;
}

.pagination {
    --bs-pagination-color: var(--primary-color) !important;
    --bs-pagination-active-bg: var(--primary-color) !important;
    --bs-pagination-active-border-color: var(--neutral7-color) !important;
}

.dsgn-ellipsis {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    max-height: calc(1.2em * 2);
}
.dsgn-shadow {
    box-shadow: 0 6px 6px #00000021;
}
.no-shadow {
    box-shadow: none;
}

.container {
    margin-inline: auto;
}
.btn-primary {
    --bs-btn-bg: var(--primary-color);
    --bs-btn-border-color: var(--primary-color);
    --bs-btn-hover-bg: var(--primary-hover-color);
    --bs-btn-hover-border-color: var(--primary-hover-color);
    --bs-btn-active-bg: var(--primary-hover-color);
    --bs-btn-active-border-color: var(--primary-hover-color);
    box-shadow: 0 4px 4px #00000021;
}
.btn-primary-border {
    border-color: var(--primary-color) !important;
}
.btn-secondary {
    --bs-btn-bg: transparent;
    --bs-btn-border-color: var(--neutral7-color);
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: var(--neutral7-color);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: var(--neutral7-color);
    --bs-btn-color: var(--neutral7-color);
    --bs-btn-hover-color: var(--neutral7-color);
    --bs-btn-active-color: var(--neutral7-color);
    box-shadow: 0 4px 4px #00000021;
}
.btn-tertiary {
    --bs-btn-bg: var(--tertiary-color);
    --bs-btn-border-color: var(--tertiary-color);
    --bs-btn-hover-bg: var(--tertiary-hover-color);
    --bs-btn-hover-border-color: var(--tertiary-hover-color);
    --bs-btn-active-bg: var(--tertiary-hover-color);
    --bs-btn-active-border-color: var(--tertiary-hover-color);
    --bs-btn-color: var(--neutral6-color);
    --bs-btn-hover-color: var(--neutral6-color);
    box-shadow: 0 4px 4px #00000021;
}
.btn-tertiary-border {
    border-color: var(--tertiary-color) !important;
}
.btn-contrast {
    --bs-btn-bg: var(--neutral7-color);
    --bs-btn-border-color: var(--neutral7-color);
    --bs-btn-hover-bg: var(--tertiary-hover-color);
    --bs-btn-hover-border-color: var(--tertiary-hover-color);
    --bs-btn-active-bg: var(--tertiary-hover-color);
    --bs-btn-active-border-color: var(--tertiary-hover-color);
    --bs-btn-color: var(--neutral6-color);
    --bs-btn-hover-color: var(--neutral6-color);
    box-shadow: 0 4px 4px #00000021;
}
.btn-contrast-border {
    border-color: var(--neutral7-color) !important;
}

/* chevrons */
.dsgn-chevron {
    position: absolute;
    height: 70px;
    width: 30px;
    top: 110px;
    transform: translateY(-50%);
    background-color: var(--neutral5-color);
    color: #ffffff;
    border: none;
    cursor: pointer;
    z-index: 10;
    opacity: 0.7;
}
@media (min-width: 576px) {
    .dsgn-chevron {
        height: 110px;
        width: 50px;
        top: 130px;
    }
}
@media (max-width: 575.98px) {
    .w-100-mobile {
        width: 100% !important;
    }
}

.dsgn-left-chevron {
    left: 0;
}

.dsgn-right-chevron {
    right: 0;
}

.dropdown-menu {
    --bs-dropdown-link-active-bg: var(--primary-color);
}

.dropdown-toggle, .pointer {
    cursor:pointer;
}

.dropdown-item.active {
    background-color: var(--primary-color) !important;
}

.no-scrollbar {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
.no-scrollbar::-webkit-scrollbar {
    display: none; /* Hide scrollbar for Chrome, Safari and Opera */
}
.no-hover {
    pointer-events: none;
}

/* background images */
.dsgn-bg-green-waves {
    background-image: url("https://web-archive.nli.org.il/National_Library/oe_/https://cdn.olivetree.com/images/website_images/home_app_background_green_waves.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.dsgn-bg-updated_ui {
    background-image: url("https://web-archive.nli.org.il/National_Library/oe_/https://cdn.olivetree.com/images/website_images/home_app_background_updated_ui.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.dsgn-bg-audio-bibles {
    background-image: url("https://web-archive.nli.org.il/National_Library/oe_/https://cdn.olivetree.com/images/website_images/background_audio_triangles.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.max {
    max-width: 1400px;
}

.mid-max {
    max-width: 1150px;
}

.small-max {
    max-width: 1000px;
}

.swiper-chevron {
    color: #ffffff !important;
}

.dsgn-bsp-top-img {
    background-image: url('https://web-archive.nli.org.il/National_Library/oe_/https://www.olivetree.com/store/images/DEE6fjAC.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right -130px top 0;
}

@media (min-width: 992px) {
    /* @media (min-width: 576px) {  */
    .dsgn-bsp-top-img {
        background-position: right top;
    }
}

.teal-stripe-background {
    min-height: 30em;
    background-image: url('https://web-archive.nli.org.il/National_Library/oe_/https://www.olivetree.com/store/images/teal-bottom-stripe.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center top;
}

.circled {
    background-image: url('https://web-archive.nli.org.il/National_Library/oe_/https://www.olivetree.com/store/images/text_circle.png');
    background-repeat: no-repeat;
    background-size: 100% 1.4em;
    background-position: center;
}

.dsgn-feature-callout img {
    width: 300px;
    height: 90px;
    object-fit: contain;
}

.dsgn-feature-icon img {
    height: 64px;
}

.dsgn-device-icon {
    /* height: 76px; */
    width: 112px;

}

.dsgn-one-third {
    width: 33vw;
}

.dsgn-home-category-button {
    width:240px;
    height: 50px;
}

.dsgn-home-dropdown-menu-center {
    left: -300px !important;
    right: auto !important;
}

.design-scheme-dark .blue_sale_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #7797ac
}

.design-scheme-dark .orange_sale_banner,.design-scheme-dark .black_friday_sale {
    color: #fff;
    font-weight: 400!important;
    background-color: #e78639
}

.design-scheme-dark .purple_sale_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #9a79ae
}

.design-scheme-dark .black_sale_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #000
}

.design-scheme-dark .red_sale_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #aa393b
}

.design-scheme-dark .green_sale_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #719920
}

.design-scheme-dark .real_red_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #a00
}

.design-scheme-dark .new_blue_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #006b87
}

.design-scheme-light .blue_sale_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #426579;
    background: linear-gradient(#426579,#7797ac)
}

.design-scheme-light .orange_sale_banner,.design-scheme-light .black_friday_sale {
    color: #fff;
    font-weight: 400!important;
    background-color: #aa5713;
    background: linear-gradient(#E78639,#AA5713)
}

.design-scheme-light .purple_sale_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #6a4c82;
    background: linear-gradient(#9a79ae,#6a4c82)
}

.design-scheme-light .black_sale_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #2c3535;
    background: linear-gradient(#000000,#2c3535)
}

.design-scheme-light .red_sale_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #772e35;
    background: linear-gradient(#aa393b,#772e35)
}

.design-scheme-light .green_sale_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #a6c85b;
    background: linear-gradient(#719920,#a6c85b)
}

.design-scheme-light .real_red_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #db0000;
    background: linear-gradient(#aa0000,#db0000)
}

.design-scheme-light .new_blue_banner {
    color: #fff;
    font-weight: 400!important;
    background-color: #00c0d8;
    background: linear-gradient(#006b87,#00c0d8)
}

.flex-video {
    position: relative;
    padding-top: 1.5625em;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 1em;
    overflow: hidden;
}

.flex-video.widescreen {
    padding-bottom: 57.25%;
}

.flex-video.vimeo {
    padding-top: 0;
}

.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Audio Controls */
.audio-image-container {
    box-shadow: 3px 3px 5px lightgray;
    height: auto;
    width: 100%;
    max-width: 220px;
    border: 1px solid rgba(0,0,0,0.08);
    border-radius: 4px;
}

div #player-controls {
    height: 3rem;
    overflow: none;
}

img.img-audio-headphones {
    border: none;
    margin-left: 0px;
    margin-top: 15px;
    height: 44px;
    width: 44px;
    opacity: .5;
}